### Method

# RB StreamingSource set_streaming_album

#### Declaration [src]

    void
    rb_streaming_source_set_streaming_album (
      RBStreamingSource* source,
      const char* album
    )

#### Description [src]

Updates the streaming song album name. Call this when an updated streaming song album name is received from the stream.

#### Parameters

`album`

  Type: `const char*`

  The new streaming song album name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.